body {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}

.container{
    max-width: 1380px;
}

a:hover {
    color: #2196F3 !important;
}

.text-yellow {
    color: #FFA948;
}

.opacity{
    opacity:60%;
}

.login-section {
    background: url(../img/login-background.png) no-repeat;
    height: 100vh;
    background-size: cover;
    display: grid;
    place-content: center;
}

.login-section h1 {
    font-weight: 200;
    font-size: 2.5rem;
    opacity: 80%;
}

.login-form-section .heading{
    position:relative;
}

.login-form-section .heading:before {
    position: absolute;
    content: '';
    background-color: rgb(39 39 39 / 71%);
    height: 1px;
    width: 79px;
    left: 0;
    bottom: -14px;
}

.form-label {
    font-size: .8rem;
}

.form-control {
    border: 1px solid #c7c7c7c2;
    padding: 0.8rem;
}

.form-password-toggle .form-control {
    border-right: 0px;
}

.form-password-toggle .input-group-text svg {
    width:18px;
    height:18px;
}

.input-group-text {
    background-color: transparent;
}

.form-control::placeholder {
    color: rgb(148 148 148 / 40%);
    font-size: 15px;
}

.login-btn {
    background-color: #16469D;
    border-radius: 30px;
    width: 190px;
    padding: 0.5rem 0rem
}

.search {
    background-color: #16469D;
}

.login-text-section p {
    font-size: .9rem;
    width: 114%;
}
.login-text-section p.paragram-one {
    font-size: 1.1rem;
}



.pace.pace-inactive {
    display: none;
}

.search, .reset
{
    width:49%;
}

.warning-message{
    line-height:1.1rem;
    margin-bottom:1rem;
    display:block;
}

.loader {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #0e0d0de0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

    .loader .spinner-border {
        height: 100px;
        width: 100px;
    }

    .loader p {
        margin-bottom: 0rem;
        color: #ddd;
    }


@media screen and (max-width: 1680px) {
    .login-text-section p {
        width: 127%;
    }
    .container {
        max-width: 1320px;
    }

    .login-btn {
        width: 160px;
    }
}

@media screen and (max-width: 1366px) {
    .container {
        max-width: 1140px;
    }

    .login-form-section {
        padding: 2rem !important;
    }
   
    .login-btn {
        width: auto;
        padding: 0.3rem 1rem;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 960px;
    }

    .login-section h1 {
        font-size: 1.8rem;
    }

    .login-text-section p {
        width: 100%;
    }

    .login-form-section img {
        width: 200px;
    }
}

@media screen and (max-width: 768px) {
    .middle-section {
        display: none !important;
    }

    .container {
        max-width: 620px;
    }
}

@media screen and (max-width: 640px) 
{
    .login-section h1 {
        font-size: 1.7rem;
        line-height: 2rem;
    }
}

@media screen and (max-width: 576px) {
    .container {
        max-width: 540px
    }
    .login-section h1 {
        font-size: 1.37rem;
    }
    .login-form-section .heading {
        font-size: 1.2rem;
    }
   /* .login-section {
        margin: 0.5rem 0rem;
    }*/
  
}






















